{
    "navigationBarTitleText": "兑换记录",
    "disableScroll": true,
    "usingComponents": {
        "t-empty": "tdesign-miniprogram/empty/empty",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-loading": "tdesign-miniprogram/loading/loading",
        "t-tag": "tdesign-miniprogram/tag/tag"
    }
}